This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 152116 - HWCERT: make IBM,9123-705
HWCERT: make IBM,9123-705
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Will Woods
make
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-24 18:30 EST by Mark Smith
Modified: 2007-08-22 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-24 17:32:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Smith 2005-03-24 18:30:00 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     make
Model:    IBM,9123-705
Vendor:   IBM
Category: Server
Reporter: marksmit@us.ibm.com

File Uploaded:
rhr2-IBM_9123_705-Nahant_results-1.noarch.rpm.oompa
https://bugzilla.redhat.com/hwcert/data/rpms/588600cecd418e7ee630eb3b929160a4/rhr2-IBM_9123_705-Nahant_results-1.noarch.rpm.oompa

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK

Note You need to log in before you can comment on or make changes to this bug.